Subject: VPN & Hive Desk is not working
From: Nikhil Bishnoi <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 1 May 2020 00:39:39 +0530

Hi Ashish,

I would like to inform you that VPN and Hive Desk in the system is working
very slow, and after opening them I am unable to open Helpdesk and other
applications. I have share the images of the speed test as well earlier
with you.

Please consider this as I am completing the daily targets and please don't
deduct the salary based on this.

Also, I would like to remind you that i have sent you my prescription for
sick leave for 2 days earlier.

Regards,
Nikhil.